problemas con logic 9.1.7 y lion 10.7.3

#1 el 27/05/2012
Hola a todos,

hace un par de dias formatee mi disco principal, instale lion 10.7.3 y logic 9.1.7 ( logic 9 original y actualizado ) , aparentemente todo como la seda.
Al par de horas de estar trabajando empezo a salir el mensaje ya clasico de sobrecarga en el sistema, y sale mucho , vamos , pero a todas horas.
el bufer esta a a256, y el resto de la config de fabrica.el procesador e un sandy bridge i7, y tiene 16 gigas ram, disco principal , disco dedicado para librerias , y disco dedicado para grabar audio , todos sata 3.

Hasta ahora con logic 9.1.3 y 10.6.6 iba todo muy bien, exceptuando el bug de logic de los fades in / out que molestaba de vez en cuando...
Alguien le pasa esto, sabeis alguna solucion o es la combinacion de logic y osx??

Saludos.
Subir
#2 el 27/05/2012
Mucha gente ha reportado problemas de sobrecarga de CPU con la versión 9.1.7. Si te ocurre siempre y con cualquier proyecto independientemente de lo que tengas en cada uno, mejor regresa a la versión 9.1.6 (o a otra inferior si no llegaste a tener la 9.1.6).

Saludos,

J.
Subir
#3 el 27/05/2012
Acabo de encontrar ésto en la página de soporte de Apple :grin: :

Logic Pro 9.1.1 through 9.1.6 updates

Juraría que no estaban ahí hasta hace poco, aunque tiene fecha del 25 de enero :-k

J.
Subir
#4 el 28/05/2012
no lo entiendo del todo, que quieren decir con que los certificados que ellos mismos ofrecen han caducado??

Ahh para pasar de la 9 a la 9.1.5 por ejemplo tendria que instalar de nuevo y buscar el update adecuado de nuevo no ??

Gracias
Subir
#5 el 28/05/2012
A-Goodman escribió:
no lo entiendo del todo, que quieren decir con que los certificados que ellos mismos ofrecen han caducado??


Porque los certificados caducan después de cierto tiempo. Como esas actualizaciones salieron hace ya un tiempo, sus certificados han cadicado. No te preocupes por eso, simplemente haz click en continuar y ya está.

A-Goodman escribió:
Ahh para pasar de la 9 a la 9.1.5 por ejemplo tendria que instalar de nuevo y buscar el update adecuado de nuevo no ??


Si tienes la versión 9.1.7 y quieres instalar la 9.1.5, como la 9.1.5 es anterior a la 9.1.7 el instalador de Apple te dirá que ya existe una versión más reciente en la carpeta Aplicaciones.
Si eliminas la 9.1.7, el instalador te dirá que no ha encontrado una versión de Logic apta para hacer la actualización...por lo tanto, tendrías que instalar utilizando Pacifist (shareware) en vez del instalador de Apple:

915.png

Si decides que no quieres eliminar la 9.1.7, tendrías que cambiarle el nombre de "Logic Pro" a "Logic Pro 9.1.7" para poder instalar una versión anterior con Pacifist.

Yo te recomiendo la versión 9.1.6, aunque lamentablemente tiene un bug que causa que Logic tenga un crash al hacer time-stretching si Logic está modo 64bits (y en Lion). Maldito Lion.

J.
Subir
#6 el 28/05/2012
gracias , no lo habia pensado !!!

Joder pero despues de instalar todo el arsenal en lion , me toca las narices volver a 10.6.8...

Hay que migrar todo y volvera registrar los plugs , la maquina virtual, etc...

Ya veremos, de momento probare 10.5.6.

HAy 10.5.5 ?? esat tenia ese bug ??
Subir
#7 el 28/05/2012
perdon upps!!!

quise decir que probare la 9.1.6 y la 9.1.5.
Subir
#8 el 29/05/2012
he instalado el 9.1.6 y 9.1.5 y noto cosas raras, por ejemplo cuando grabo o reproduzco alguna sesion que esta alojada en mi disco dedicado ( caviar green 2teras sata 3) el disco se sobrecarga mucho mas que si cambio esa carpeta con la sesion y todos los datos al escritorio, en el escritorio el nivel del disco duro sube muchisimo menos. Esto me mosquea , deberia ser al reves no??? sera el modelo de disco?? los imac vienen con uno de stod de serie y van bien no???

Sera LION 10.7.3 ???con 10,6,8 y 9.1.4 esto no me pasaba.

Alguna idea??
Subir
#9 el 29/05/2012
A-Goodman escribió:
caviar green


Uy. No es recomendable utilizar discos "eco-friendly" para trabajar con audio, porque para ahorrar energía se auto-ralentizan cuando les da la gana.

J.
Subir
#10 el 05/07/2012
Hola Jordito.
Yo tenia instalado el Logic pro 9.1.7 y me estaba dando problemas de rendimiento. Al estar arto con he seguido las instrucciones que has dado para bajar al 9.1.6 y de momento va de coña. Trabajo con Snow Leopar 10.6.8 y ahora he bajado a con el programa pacific al 9.1.6 que es el que recomiendas y veo que tienes instalado.

Todo a sido muy correcto y limpio y de momento va perfecto al final habia varias opciones como remplazar, update y no se que mas le he dado a update.

Gracias por todas las explicaciones y sobre todo por los pantallazos.

Un placer leer a gente como tu.

Un saludo.
Subir
#11 el 05/07/2012
#10 Me alegro que te haya ayudado el post :-D

kitokan11 escribió:
Al estar arto con...


:shock:

Arto_Lindsay2.jpg

:mrgreen:

J.
Subir
#12 el 06/07/2012
Cierto ...... la verdad es que estaba un poco harto y un poco ciego, ahora estoy contento con mi versión 9.1.6 y encima he mejorado mi ortografía.
Nuevamente gracias.
Un saludo
Gustavo.
Subir
#13 el 06/07/2012
:grin:

J.
Subir
Respuesta rápida
Identíficate o regístrate para poder responder en este hilo.